import React from 'react';
export default function ViewColumnFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M111.87-194.02v-572.2h222.87v572.2zm256.7 0v-572.2h223.1v572.2zm256.69 0v-572.2h223.11v572.2z" })));
}
